.ma-featuredproductslider-container .bx-viewport {
    min-height: 355px;
    z-index: 9;
    padding:0;
    margin: 5px 0 0;
}
.ma-featuredproductslider-container { margin: 10px 0 0; min-height: 200px; display: inline-block; width: 100%;}

.box-featured-sldier-title {
    background: url("../images/bg-title.png") repeat-x scroll center center;
    display: inline-block;
    float: none;
    margin-bottom: 20px;
    padding: 0;
    text-align: center;
    width: 100%;
}
.ma-featuredproductslider-container .ma-featured-sldier-title {
    background:#FFFFFF;
    display: inline-block;
    float: none;
    margin: 0;
    min-width: 165px;
    padding: 0;
}
.ma-featured-sldier-title h2 {
    border: 1px solid #DDDDDD;
    color: #fff;
    display: inline-block;
    float: none;
    font-family: 'helveticaneuemcs';
    font-size: 15px;
    margin:0;
    line-height: 22px;
    padding: 6px 8px;
    text-decoration: none;
    text-transform: uppercase;
	background: #0072bb;
}

.ma-featuredproductslider-container .bx-wrapper { position: relative; max-width: 100% !important;}
.ma-featuredproductslider-container .bx-wrapper .bx-controls a { margin-top: -70px;}
.ma-featuredproductslider-container .price-box { margin: 0; float: none; width: 100%; text-align: center;}
.featuredproductslider-item { float: left; text-align: center;}
.featuredproductslider-item .item-inner img { max-width: 100%; height: auto;}

.featuredproductslider-item  a.product-image {
    display: block;
    padding-bottom: 5px;
    margin-bottom: 0;
    border-bottom:0;
}
.featuredproductslider-item .add-to-links { padding: 0;}
.featuredproductslider-item .add-to-links li a:hover { color: #1e7ec8;}

@media (max-width: 1200px) {
    
}